This version supports NONMEM 7.3 only. We decided not to support NONMEM 6 any more.

Otherwise, fit4NM 3.8.5 is the same as the previous version.